Bug 55293 - (IDE)total lockup during high disk activity
(IDE)total lockup during high disk activity
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 07:49 EST by Shane Zatezalo
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Zatezalo 2001-10-29 07:49:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When disk activity gets high (copying multiple 250mb<x<500mb files) to 
samba shares, the machine totally locks up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install redhat7.2
2. install errata
3. problems still exist
4. installed the athlon kernel (machine is a athlon 700)
   with rpm -ivh --force
 rebooted, this hosed the machine. can't find initrd.
5. tried booting via emd and got 'boot failed'

	

Actual Results:  the machine locks up.

Expected Results:  files copied as they normally would.

Additional info:

<!--- BEGIN dmesg dump --->
Oct 29 07:14:41 a2z syslogd 1.4.1: restart.
Oct 29 07:14:41 a2z syslog: syslogd startup succeeded
Oct 29 07:14:41 a2z kernel: klogd 1.4.1, log source = /proc/kmsg started.
Oct 29 07:14:41 a2z kernel: Inspecting /boot/System.map-2.4.9-7
Oct 29 07:14:41 a2z syslog: klogd startup succeeded
Oct 29 07:14:41 a2z portmap: portmap startup succeeded
Oct 29 07:14:41 a2z kernel: Loaded 15417 symbols from /boot/System.map-
2.4.9-7.
Oct 29 07:14:41 a2z kernel: Symbols match kernel version 2.4.9.
Oct 29 07:14:41 a2z kernel: Loaded 266 symbols from 11 modules.
Oct 29 07:14:41 a2z kernel: Linux version 2.4.9-7 
(bhcompile@stripples.devel.redhat.com) (gcc version 2.
96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Oct 18 13:42:17 EDT 2001
Oct 29 07:14:41 a2z kernel: BIOS-provided physical RAM map:
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 0000000000000000 - 
000000000009fc00 (usable)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 000000000009fc00 - 
00000000000a0000 (reserved)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 00000000000f0000 - 
0000000000100000 (reserved)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 0000000000100000 - 
000000000fff0000 (usable)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 000000000fff0000 - 
000000000fff3000 (ACPI NVS)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 000000000fff3000 - 
0000000010000000 (ACPI data)
Oct 29 07:14:41 a2z kernel:  BIOS-e820: 00000000ffff0000 - 
0000000100000000 (reserved)
Oct 29 07:14:41 a2z kernel: On node 0 totalpages: 65520
Oct 29 07:14:42 a2z nfslock: rpc.statd startup succeeded
Oct 29 07:14:42 a2z rpc.statd[833]: Version 0.3.1 Starting
Oct 29 07:14:42 a2z kernel: zone(0): 4096 pages.
Oct 29 07:14:42 a2z kernel: zone(1): 61424 pages.
Oct 29 07:14:42 a2z kernel: zone(2): 0 pages.
Oct 29 07:14:42 a2z kernel: Kernel command line: ro root=/dev/hda1
Oct 29 07:14:42 a2z kernel: Initializing CPU#0
Oct 29 07:14:42 a2z kernel: Detected 700.049 MHz processor.
Oct 29 07:14:42 a2z kernel: Console: colour VGA+ 80x25
Oct 29 07:14:42 a2z kernel: Calibrating delay loop... 1395.91 BogoMIPS
Oct 29 07:14:42 a2z kernel: Memory: 252580k/262080k available (1736k 
kernel code, 7188k reserved, 90k da
ta, 216k init, 0k highmem)
Oct 29 07:14:42 a2z kernel: Dentry-cache hash table entries: 32768 (order: 
6, 262144 bytes)
Oct 29 07:14:42 a2z kernel: Inode-cache hash table entries: 16384 (order: 
5, 131072 bytes)
Oct 29 07:14:42 a2z kernel: Mount-cache hash table entries: 4096 (order: 
3, 32768 bytes)
Oct 29 07:14:42 a2z kernel: Buffer-cache hash table entries: 16384 (order: 
4, 65536 bytes)
Oct 29 07:14:42 a2z kernel: Page-cache hash table entries: 65536 (order: 
7, 524288 bytes)
Oct 29 07:14:42 a2z kernel: Intel machine check architecture supported.
Oct 29 07:14:42 a2z kernel: Intel machine check reporting enabled on CPU#0.
Oct 29 07:14:42 a2z kernel: CPU: L1 I Cache: 64K (64 bytes/line), D cache 
64K (64 bytes/line)
Oct 29 07:14:42 a2z kernel: CPU: L2 Cache: 64K (64 bytes/line)
Oct 29 07:14:42 a2z kernel: CPU: AMD Duron(tm) Processor stepping 00
Oct 29 07:14:42 a2z kernel: Enabling fast FPU save and restore... done.
Oct 29 07:14:42 a2z kernel: Checking 'hlt' instruction... OK.
Oct 29 07:14:42 a2z kernel: Checking for popad bug... OK.
Oct 29 07:14:42 a2z kernel: POSIX conformance testing by UNIFIX
Oct 29 07:14:42 a2z kernel: mtrr: v1.40 (20010327) Richard Gooch 
(rgooch@atnf.csiro.au)
Oct 29 07:14:42 a2z kernel: mtrr: detected mtrr type: Intel
Oct 29 07:14:42 a2z kernel: PCI: PCI BIOS revision 2.10 entry at 0xfb4b0, 
last bus=1
Oct 29 07:14:42 a2z kernel: PCI: Using configuration type 1
Oct 29 07:14:42 a2z kernel: PCI: Probing PCI hardware
Oct 29 07:14:42 a2z kernel: Unknown bridge resource 0: assuming transparent
Oct 29 07:14:42 a2z kernel: PCI: Using IRQ router VIA [1106/0686] at 
00:07.0
Oct 29 07:14:42 a2z kernel: isapnp: Scanning for PnP cards...
Oct 29 07:14:42 a2z keytable: Loading keymap:  succeeded
Oct 29 07:14:42 a2z kernel: isapnp: No Plug & Play device found
Oct 29 07:14:42 a2z kernel: Linux NET4.0 for Linux 2.4
Oct 29 07:14:42 a2z kernel: Based upon Swansea University Computer Society 
NET3.039
Oct 29 07:14:42 a2z kernel: Initializing RT netlink socket
Oct 29 07:14:42 a2z kernel: apm: BIOS version 1.2 Flags 0x07 (Driver 
version 1.14)
Oct 29 07:14:42 a2z kernel: Starting kswapd v1.8
Oct 29 07:14:42 a2z kernel: VFS: Diskquotas version dquot_6.5.0 initialized
Oct 29 07:14:42 a2z kernel: pty: 512 Unix98 ptys configured
Oct 29 07:14:42 a2z kernel: Serial driver version 5.05c (2001-07-08) with 
MANY_PORTS MULTIPORT SHARE_IRQ
 SERIAL_PCI ISAPNP enabled
Oct 29 07:14:42 a2z kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A
Oct 29 07:14:42 a2z kernel: ttyS01 at 0x02f8 (irq = 3) is a 16550A
Oct 29 07:14:42 a2z kernel: Real Time Clock Driver v1.10e
Oct 29 07:14:42 a2z kernel: block: queued sectors max/low 
167682kB/55894kB, 512 slots per queue
Oct 29 07:14:42 a2z keytable: Loading system font:  succeeded
Oct 29 07:14:42 a2z kernel: RAMDISK driver initialized: 16 RAM disks of 
4096K size 1024 blocksize
Oct 29 07:14:42 a2z kernel: Uniform Multi-Platform E-IDE driver Revision: 
6.31
Oct 29 07:14:42 a2z kernel: ide: Assuming 33MHz PCI bus speed for PIO 
modes; override with idebus=xx
Oct 29 07:14:42 a2z kernel: VP_IDE: IDE controller on PCI bus 00 dev 39
Oct 29 07:14:42 a2z kernel: VP_IDE: chipset revision 16
Oct 29 07:14:42 a2z kernel: VP_IDE: not 100%% native mode: will probe irqs 
later
Oct 29 07:14:42 a2z kernel: ide: Assuming 33MHz PCI bus speed for PIO 
modes; override with idebus=xx
Oct 29 07:14:42 a2z kernel: VP_IDE: VIA vt82c686a (rev 22) IDE UDMA66 
controller on pci00:07.1
Oct 29 07:14:42 a2z kernel:     ide0: BM-DMA at 0xa000-0xa007, BIOS 
settings: hda:DMA, hdb:pio
Oct 29 07:14:42 a2z kernel: AEC6210: IDE controller on PCI bus 00 dev 48
Oct 29 07:14:42 a2z kernel: PCI: Found IRQ 11 for device 00:09.0
Oct 29 07:14:42 a2z kernel: PCI: Sharing IRQ 11 with 00:13.0
Oct 29 07:14:42 a2z kernel: AEC6210: chipset revision 1
Oct 29 07:14:42 a2z kernel: AEC6210: not 100%% native mode: will probe 
irqs later
Oct 29 07:14:42 a2z kernel:     ide2: BM-DMA at 0xbc00-0xbc07, BIOS 
settings: hde:pio, hdf:pio
Oct 29 07:14:42 a2z kernel:     ide3: BM-DMA at 0xbc08-0xbc0f, BIOS 
settings: hdg:pio, hdh:pio
Oct 29 07:14:42 a2z kernel: PDC20267: IDE controller on PCI bus 00 dev 58
Oct 29 07:14:42 a2z kernel: PCI: Found IRQ 10 for device 00:0b.0
Oct 29 07:14:42 a2z kernel: PCI: Sharing IRQ 10 with 00:07.2
Oct 29 07:14:42 a2z kernel: PCI: Sharing IRQ 10 with 00:07.3
Oct 29 07:14:42 a2z kernel: PDC20267: chipset revision 2
Oct 29 07:14:43 a2z kernel: PDC20267: not 100%% native mode: will probe 
irqs later
Oct 29 07:14:43 a2z kernel: PDC20267: (U)DMA Burst Bit ENABLED Primary PCI 
Mode Secondary PCI Mode.
Oct 29 07:14:43 a2z kernel:     ide4: BM-DMA at 0xd000-0xd007, BIOS 
settings: hdi:DMA, hdj:DMA
Oct 29 07:14:43 a2z kernel:     ide5: BM-DMA at 0xd008-0xd00f, BIOS 
settings: hdk:DMA, hdl:DMA
Oct 29 07:14:43 a2z kernel: HPT370: IDE controller on PCI bus 00 dev 98
Oct 29 07:14:43 a2z kernel: PCI: Found IRQ 11 for device 00:13.0
Oct 29 07:14:43 a2z kernel: PCI: Sharing IRQ 11 with 00:09.0
Oct 29 07:14:43 a2z kernel: HPT370: chipset revision 3
Oct 29 07:14:43 a2z kernel: HPT370: not 100%% native mode: will probe irqs 
later
Oct 29 07:14:43 a2z kernel:     ide6: BM-DMA at 0xec00-0xec07, BIOS 
settings: hdm:pio, hdn:pio
Oct 29 07:14:43 a2z kernel:     ide7: BM-DMA at 0xec08-0xec0f, BIOS 
settings: hdo:pio, hdp:pio
Oct 29 07:14:43 a2z kernel: hda: WDC AC418000D, ATA DISK drive
Oct 29 07:14:43 a2z kernel: hde: Maxtor 92732U8, ATA DISK drive
Oct 29 07:14:43 a2z kernel: hdg: Maxtor 54098U8, ATA DISK drive
Oct 29 07:14:43 a2z kernel: hdi: MAXTOR 4K080H4, ATA DISK drive
Oct 29 07:14:43 a2z kernel: hdk: Maxtor 98196H8, ATA DISK drive
Oct 29 07:14:43 a2z kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Oct 29 07:14:43 a2z kernel: ide2 at 0xac00-0xac07,0xb002 on irq 11
Oct 29 07:14:43 a2z kernel: ide3 at 0xb400-0xb407,0xb802 on irq 11 (shared 
with ide2)
Oct 29 07:14:43 a2z kernel: ide4 at 0xc000-0xc007,0xc402 on irq 10
Oct 29 07:14:43 a2z kernel: ide5 at 0xc800-0xc807,0xcc02 on irq 10
Oct 29 07:14:43 a2z kernel: hda: 35239680 sectors (18043 MB) w/1966KiB 
Cache, CHS=2193/255/63, UDMA(33)
Oct 29 07:14:43 a2z kernel: hde: 53369568 sectors (27325 MB) w/2048KiB 
Cache, CHS=52946/16/63, UDMA(33)
Oct 29 07:14:43 a2z kernel: hdg: 80041248 sectors (40981 MB) w/2048KiB 
Cache, CHS=79406/16/63, UDMA(33)
Oct 29 07:14:43 a2z kernel: blk: queue c033d1c0, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z random: Initializing random number generator:  
succeeded
Oct 29 07:14:43 a2z kernel: blk: queue c033d1c0, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z kernel: hdi: 156301487 sectors (80026 MB) w/2000KiB 
Cache, CHS=155060/16/63, UDMA(10
0)
Oct 29 07:14:43 a2z kernel: blk: queue c033d500, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z kernel: blk: queue c033d500, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z kernel: hdk: 160086528 sectors (81964 MB) w/2048KiB 
Cache, CHS=158816/16/63, UDMA(10
0)
Oct 29 07:14:43 a2z kernel: ide-floppy driver 0.97.sv
Oct 29 07:14:43 a2z kernel: Partition check:
Oct 29 07:14:43 a2z kernel:  hda: hda1 hda2 hda3 hda4 < hda5 hda6 hda7 
hda8 hda9 hda10 >
Oct 29 07:14:43 a2z kernel:  hde: hde1
Oct 29 07:14:43 a2z kernel:  hdg: hdg1 hdg2
Oct 29 07:14:43 a2z kernel:  hdi: hdi1
Oct 29 07:14:43 a2z kernel:  hdk: hdk1
Oct 29 07:14:43 a2z kernel: Floppy drive(s): fd0 is 1.44M
Oct 29 07:14:43 a2z kernel: FDC 0 is a post-1991 82077
Oct 29 07:14:43 a2z kernel: ide-floppy driver 0.97.sv
Oct 29 07:14:43 a2z kernel: md: md driver 0.90.0 MAX_MD_DEVS=256, 
MD_SB_DISKS=27
Oct 29 07:14:43 a2z kernel: md: Autodetecting RAID arrays.
Oct 29 07:14:43 a2z kernel: md: autorun ...
Oct 29 07:14:43 a2z kernel: md: ... autorun DONE.
Oct 29 07:14:43 a2z kernel: NET4: Linux TCP/IP 1.0 for NET4.0
Oct 29 07:14:43 a2z kernel: IP Protocols: ICMP, UDP, TCP, IGMP
Oct 29 07:14:43 a2z kernel: IP: routing cache hash table of 2048 buckets, 
16Kbytes
Oct 29 07:14:43 a2z kernel: TCP: Hash tables configured (established 16384 
bind 16384)
Oct 29 07:14:43 a2z kernel: Linux IP multicast router 0.06 plus PIM-SM
Oct 29 07:14:43 a2z kernel: NET4: Unix domain sockets 1.0/SMP for Linux 
NET4.0.
Oct 29 07:14:43 a2z kernel: RAMDISK: Compressed image found at block 0
Oct 29 07:14:43 a2z kernel: Freeing initrd memory: 434k freed
Oct 29 07:14:43 a2z kernel: VFS: Mounted root (ext2 filesystem).
Oct 29 07:14:43 a2z kernel: SCSI subsystem driver Revision: 1.00
Oct 29 07:14:43 a2z kernel: PCI: Found IRQ 15 for device 00:0d.0
Oct 29 07:14:43 a2z kernel: PCI: Sharing IRQ 15 with 00:0f.0
Oct 29 07:14:43 a2z kernel: (scsi0) <Adaptec AHA-294X Ultra SCSI host 
adapter> found at PCI 0/13/0
Oct 29 07:14:43 a2z kernel: (scsi0) Wide Channel, SCSI ID=7, 16/255 SCBs
Oct 29 07:14:43 a2z kernel: (scsi0) Cables present (Int-50 YES, Int-68 NO, 
Ext-68 NO)
Oct 29 07:14:43 a2z kernel: (scsi0) Downloading sequencer code... 436 
instructions downloaded
Oct 29 07:14:43 a2z kernel: scsi0 : Adaptec AHA274x/284x/294x 
(EISA/VLB/PCI-Fast SCSI) 5.2.4/5.2.0
Oct 29 07:14:43 a2z kernel:        <Adaptec AHA-294X Ultra SCSI host 
adapter>
Oct 29 07:14:43 a2z kernel: blk: queue c17a8818, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z kernel:   Vendor: NAKAMICH  Model: MJ-5.16S          
Rev: 1.02
Oct 29 07:14:43 a2z kernel:   Type:   CD-ROM                             
ANSI SCSI revision: 02
Oct 29 07:14:43 a2z kernel: blk: queue c1596018, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:14:43 a2z kernel: (scsi0:0:4:1) Synchronous at 10.0 Mbyte/sec, 
offset 15.
Oct 29 07:12:59 a2z rc.sysinit: Mounting proc filesystem:  succeeded 
Oct 29 07:14:43 a2z kernel:   Vendor: NAKAMICH  Model: MJ-5.16S          
Rev: 1.02
Oct 29 07:12:59 a2z rc.sysinit: Unmounting initrd:  succeeded 
Oct 29 07:14:44 a2z kernel:   Type:   CD-ROM                             
ANSI SCSI revision: 02
Oct 29 07:12:59 a2z sysctl: net.ipv4.ip_forward = 0 
Oct 29 07:14:44 a2z mount: mount: mount point /mnt/hdg2 does not exist
Oct 29 07:14:44 a2z kernel: blk: queue c1596218, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:12:59 a2z sysctl: net.ipv4.conf.default.rp_filter = 1 
Oct 29 07:14:44 a2z kernel:   Vendor: NAKAMICH  Model: MJ-5.16S          
Rev: 1.02
Oct 29 07:14:44 a2z netfs: Mounting other filesystems:  failed
Oct 29 07:12:59 a2z sysctl: kernel.sysrq = 0 
Oct 29 07:14:44 a2z kernel:   Type:   CD-ROM                             
ANSI SCSI revision: 02
Oct 29 07:12:59 a2z rc.sysinit: Configuring kernel parameters:  succeeded 
Oct 29 07:14:44 a2z kernel: blk: queue c1596418, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:12:59 a2z date: Mon Oct 29 07:12:47 EST 2001 
Oct 29 07:14:44 a2z kernel:   Vendor: NAKAMICH  Model: MJ-5.16S          
Rev: 1.02
Oct 29 07:12:59 a2z rc.sysinit: Setting clock  (utc): Mon Oct 29 07:12:47 
EST 2001 succeeded 
Oct 29 07:14:44 a2z kernel:   Type:   CD-ROM                             
ANSI SCSI revision: 02
Oct 29 07:12:59 a2z rc.sysinit: Loading default keymap succeeded 
Oct 29 07:14:44 a2z kernel: blk: queue c1596618, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:12:59 a2z rc.sysinit: Setting default font (lat0-sun16):  
succeeded 
Oct 29 07:14:44 a2z kernel:   Vendor: NAKAMICH  Model: MJ-5.16S          
Rev: 1.02
Oct 29 07:12:59 a2z rc.sysinit: Activating swap partitions:  succeeded 
Oct 29 07:14:44 a2z kernel:   Type:   CD-ROM                             
ANSI SCSI revision: 02
Oct 29 07:12:59 a2z rc.sysinit: Setting hostname a2z:  succeeded 
Oct 29 07:14:44 a2z kernel: blk: queue c1596818, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:12:59 a2z rc.sysinit: Mounting USB filesystem:  succeeded 
Oct 29 07:14:44 a2z kernel:   Vendor: SONY      Model: SDT-9000          
Rev: 0400
Oct 29 07:12:59 a2z rc.sysinit: Initializing USB controller (usb-uhci):  
succeeded 
Oct 29 07:14:44 a2z kernel:   Type:   Sequential-Access                  
ANSI SCSI revision: 02
Oct 29 07:12:59 a2z fsck: /: clean, 17195/256512 files, 33350/512064 
blocks 
Oct 29 07:14:44 a2z kernel: blk: queue c1596e18, I/O limit 4095Mb (mask 
0xffffffff)
Oct 29 07:12:59 a2z rc.sysinit: Checking root filesystem succeeded 
Oct 29 07:14:44 a2z kernel: Journalled Block Device driver loaded
Oct 29 07:14:44 a2z apmd[946]: Version 3.0final (APM BIOS 1.2, Linux 
driver 1.14)
Oct 29 07:12:59 a2z rc.sysinit: Remounting root filesystem in read-write 
mode:  succeeded 
Oct 29 07:14:44 a2z kernel: EXT3-fs: INFO: recovery required on readonly 
filesystem.
Oct 29 07:14:44 a2z apmd: apmd startup succeeded
Oct 29 07:13:00 a2z rc.sysinit: Finding module dependencies:  succeeded 
Oct 29 07:14:45 a2z kernel: EXT3-fs: write access will be enabled during 
recovery.
Oct 29 07:14:45 a2z apmd[946]: Charge: * * * (-1% unknown)
Oct 29 07:13:00 a2z fsck: /home: recovering journal 
Oct 29 07:14:45 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:13:00 a2z fsck: /dev/hdg1: recovering journal 
Oct 29 07:14:45 a2z kernel: EXT3-fs: recovery complete.
Oct 29 07:13:00 a2z fsck: /dev/hde1: recovering journal 
Oct 29 07:14:45 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:13:00 a2z fsck: <-------------reiserfsck, 2001-------------> 
Oct 29 07:14:45 a2z kernel: Freeing unused kernel memory: 216k freed
Oct 29 07:13:00 a2z fsck: reiserfsprogs 3.x.0j 
Oct 29 07:14:45 a2z kernel: Adding Swap: 56216k swap-space (priority -1)
Oct 29 07:13:00 a2z fsck: <-------------reiserfsck, 2001-------------> 
Oct 29 07:14:45 a2z kernel: usb.c: registered new driver usbdevfs
Oct 29 07:13:00 a2z fsck: reiserfsprogs 3.x.0j 
Oct 29 07:14:45 a2z kernel: usb.c: registered new driver hub
Oct 29 07:13:01 a2z fsck: /home: clean, 7925/1132704 files, 
2101625/2260992 blocks 
Oct 29 07:14:45 a2z kernel: usb-uhci.c: $Revision: 1.259 $ time 13:49:55 
Oct 18 2001
Oct 29 07:13:01 a2z fsck: /home2: recovering journal 
Oct 29 07:14:45 a2z kernel: usb-uhci.c: High bandwidth mode enabled
Oct 29 07:13:02 a2z fsck: /home2: clean, 29/256512 files, 16714/512064 
blocks 
Oct 29 07:14:45 a2z kernel: PCI: Found IRQ 10 for device 00:07.2
Oct 29 07:13:02 a2z fsck: /tmp: recovering journal 
Oct 29 07:14:45 a2z kernel: PCI: Sharing IRQ 10 with 00:07.3
Oct 29 07:13:03 a2z fsck: /tmp: clean, 59/96576 files, 7313/192772 blocks 
Oct 29 07:14:45 a2z kernel: PCI: Sharing IRQ 10 with 00:0b.0
Oct 29 07:13:03 a2z fsck: /usr: recovering journal 
Oct 29 07:14:45 a2z kernel: usb-uhci.c: USB UHCI at I/O 0xa400, IRQ 10
Oct 29 07:13:10 a2z fsck: /usr: clean, 96339/256512 files, 417609/512064 
blocks 
Oct 29 07:14:45 a2z kernel: usb-uhci.c: Detected 2 ports
Oct 29 07:13:10 a2z fsck: /usr/local 
Oct 29 07:14:45 a2z kernel: usb.c: new USB bus registered, assigned bus 
number 1
Oct 29 07:13:10 a2z fsck:  was not cleanly unmounted, check forced. 
Oct 29 07:14:45 a2z kernel: hub.c: USB hub found
Oct 29 07:13:12 a2z fsck: /usr/local: 59/128768 files (0.0% non-
contiguous), 28240/257032 blocks 
Oct 29 07:14:45 a2z kernel: hub.c: 2 ports detected
Oct 29 07:13:12 a2z fsck: /var: recovering journal 
Oct 29 07:14:45 a2z kernel: PCI: Found IRQ 10 for device 00:07.3
Oct 29 07:13:13 a2z fsck: /var: clean, 573/14056 files, 44106/56227 blocks 
Oct 29 07:14:45 a2z kernel: PCI: Sharing IRQ 10 with 00:07.2
Oct 29 07:13:13 a2z fsck: /var/spool/squid: recovering journal 
Oct 29 07:14:45 a2z kernel: PCI: Sharing IRQ 10 with 00:0b.0
Oct 29 07:14:45 a2z autofs: automount startup succeeded
Oct 29 07:13:13 a2z fsck: /var/spool/squid: clean, 11/128520 files, 
24458/514048 blocks 
Oct 29 07:14:45 a2z kernel: usb-uhci.c: USB UHCI at I/O 0xa800, IRQ 10
Oct 29 07:13:19 a2z fsck: /dev/hdg1: clean, 2248/2197504 files, 
7980467/8789224 blocks 
Oct 29 07:14:46 a2z kernel: usb-uhci.c: Detected 2 ports
Oct 29 07:13:19 a2z fsck: /dev/hdg2: clean, 7217/7809024 files, 
28816598/31231368 blocks 
Oct 29 07:14:46 a2z kernel: hub.c: USB new device connect on bus1/2, 
assigned device number 2
Oct 29 07:14:08 a2z fsck: /dev/hde1: clean, 80186/6672384 files, 
23761970/26684752 blocks 
Oct 29 07:14:46 a2z kernel: usb.c: new USB bus registered, assigned bus 
number 2
Oct 29 07:14:08 a2z rc.sysinit: Checking filesystems succeeded 
Oct 29 07:14:46 a2z kernel: usb.c: USB device 2 (vend/prod 0x46d/0x840) is 
not claimed by any active dri
ver.
Oct 29 07:14:23 a2z mount: mount: mount point /mnt/hdg2 does not exist 
Oct 29 07:14:46 a2z kernel: hub.c: USB hub found
Oct 29 07:14:23 a2z rc.sysinit: Mounting local filesystems:  failed 
Oct 29 07:14:46 a2z kernel: hub.c: 2 ports detected
Oct 29 07:14:23 a2z rc.sysinit: Enabling local filesystem quotas:  
succeeded 
Oct 29 07:14:46 a2z kernel: usb-uhci.c: v1.251:USB Universal Host 
Controller Interface driver
Oct 29 07:14:46 a2z identd: identd startup succeeded
Oct 29 07:14:24 a2z rc.sysinit: Enabling swap space:  succeeded 
Oct 29 07:14:46 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,1), 
internal journal
Oct 29 07:14:26 a2z init: Entering runlevel: 3 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:26 a2z kudzu: Updating /etc/fstab succeeded 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:37 a2z kudzu:  succeeded 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:37 a2z ipchains: Flushing all current rules and user defined 
chains: succeeded 
Oct 29 07:14:37 a2z ipchains: Clearing all current rules and user defined 
chains: succeeded 
Oct 29 07:14:38 a2z ipchains: Applying ipchains firewall rules succeeded 
Oct 29 07:14:38 a2z sysctl: net.ipv4.ip_forward = 0 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:38 a2z sysctl: net.ipv4.conf.default.rp_filter = 1 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:38 a2z sysctl: kernel.sysrq = 0 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:38 a2z network: Setting network parameters:  succeeded 
Oct 29 07:14:46 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:38 a2z logger: punching nameserver 192.168.1.1 through the 
firewall 
Oct 29 07:14:47 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:38 a2z network: Bringing up interface lo:  succeeded 
Oct 29 07:14:47 a2z kernel: hda: dma_intr: status=0x53 { DriveReady 
SeekComplete Index Error }
Oct 29 07:14:41 a2z network: Bringing up interface eth0:  succeeded 
Oct 29 07:14:47 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:47 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:47 a2z snmpd: snmpd startup succeeded
Oct 29 07:14:47 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,10), 
internal journal
Oct 29 07:14:48 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:48 a2z sshd: Starting sshd:
Oct 29 07:14:48 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:48 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:48 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:48 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,9), 
internal journal
Oct 29 07:14:48 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:48 a2z sshd:  succeeded
Oct 29 07:14:48 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:48 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide2(33,1), 
internal journal
Oct 29 07:14:48 a2z sshd: 
Oct 29 07:14:48 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:48 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:48 a2z rc: Starting sshd:  succeeded
Oct 29 07:14:48 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide3(34,1), 
internal journal
Oct 29 07:14:48 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:48 a2z kernel: reiserfs: checking transaction log (device 
38:01) ...
Oct 29 07:14:48 a2z kernel: reiserfs: replayed 45 transactions in 2 seconds
Oct 29 07:14:49 a2z kernel: Using r5 hash to sort names
Oct 29 07:14:49 a2z kernel: ReiserFS version 3.6.25
Oct 29 07:14:49 a2z kernel: reiserfs: checking transaction log (device 
39:01) ...
Oct 29 07:14:49 a2z kernel: Using r5 hash to sort names
Oct 29 07:14:49 a2z kernel: ReiserFS version 3.6.25
Oct 29 07:14:49 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:49 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,7), 
internal journal
Oct 29 07:14:49 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:49 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:49 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,6), 
internal journal
Oct 29 07:14:49 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:49 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:49 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,3), 
internal journal
Oct 29 07:14:49 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:49 a2z kernel: kjournald starting.  Commit interval 5 seconds
Oct 29 07:14:49 a2z kernel: EXT3 FS 2.4-0.9.11, 3 Oct 2001 on ide0(3,8), 
internal journal
Oct 29 07:14:49 a2z kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Oct 29 07:14:49 a2z kernel: st: Version 20010812, bufsize 32768, wrt 
30720, max init. bufs 4, s/g segs 1
6
Oct 29 07:14:49 a2z kernel: Attached scsi tape st0 at scsi0, channel 0, id 
6, lun 0
Oct 29 07:14:49 a2z kernel: parport0: PC-style at 0x378 [PCSPP,EPP]
Oct 29 07:14:49 a2z ucd-snmp[1024]: UCD-SNMP version 4.2.1 
Oct 29 07:14:50 a2z kernel: parport_pc: Via 686A parallel port: io=0x378
Oct 29 07:14:50 a2z kernel: ip_conntrack (2047 buckets, 16376 max)
Oct 29 07:14:50 a2z kernel: PCI: Found IRQ 15 for device 00:0f.0
Oct 29 07:14:50 a2z kernel: PCI: Sharing IRQ 15 with 00:0d.0
Oct 29 07:14:50 a2z kernel: 3c59x: Donald Becker and others. 
www.scyld.com/network/vortex.html
Oct 29 07:14:50 a2z kernel: 00:0f.0: 3Com PCI 3c905 Boomerang 100baseTx at 
0xd800. Vers LK1.1.16
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:50 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:50 a2z xinetd[1075]: chargen disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: chargen disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: daytime disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: daytime disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: echo disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: echo disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: finger disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: ntalk disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: exec disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: login disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: shell disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: rsync disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: talk disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: telnet disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: time disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: time disabled, removing
Oct 29 07:14:50 a2z xinetd[1075]: ftp disabled, removing
Oct 29 07:14:51 a2z xinetd[1075]: xinetd Version 2.3.3 started with 
libwrap options compiled in.
Oct 29 07:14:51 a2z xinetd[1075]: Started working: 1 available service
Oct 29 07:14:52 a2z xinetd: xinetd startup succeeded
Oct 29 07:14:54 a2z sendmail: sendmail startup succeeded
Oct 29 07:14:54 a2z gpm: gpm startup succeeded
Oct 29 07:14:55 a2z crond: crond startup succeeded
Oct 29 07:14:55 a2z xfs: listening on port 7100 
Oct 29 07:14:55 a2z xfs: xfs startup succeeded
Oct 29 07:14:56 a2z xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/cyrillic (unreadable) 
Oct 29 07:14:56 a2z xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/local (unreadable) 
Oct 29 07:14:56 a2z smb: smbd startup succeeded
Oct 29 07:14:56 a2z smb: nmbd startup succeeded
Oct 29 07:14:56 a2z vncserver: vncserver startup succeeded
Oct 29 07:14:56 a2z vncserver: 
Oct 29 07:14:56 a2z rc: Starting vncserver:  succeeded
Oct 29 07:14:56 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:14:56 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:14:57 a2z anacron: anacron startup succeeded
Oct 29 07:14:57 a2z atd: atd startup succeeded
Oct 29 07:14:57 a2z rc: Starting wine:  succeeded
Oct 29 07:15:05 a2z login(pam_unix)[1294]: session opened for user root by 
LOGIN(uid=0)
Oct 29 07:15:05 a2z  -- root[1294]: ROOT LOGIN ON tty1
Oct 29 07:15:09 a2z login(pam_unix)[1294]: session closed for user root
Oct 29 07:15:12a2z login(pam_unix)[1349]: session opened for user shane 
by LOGIN(uid=0)
Oct 29 07:15:12 a2z  -- shane[1349]: LOGIN ON tty1 BY shane
Oct 29 07:15:12 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:12 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:15 a2z modprobe: modprobe: Can't locate module char-major-81
Oct 29 07:15:17 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:17 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:22 a2z xinetd[1481]: warning: can't get client address: 
Transport endpoint is not connected
Oct 29 07:15:22 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:22 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:22 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:22 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:22 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:22 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-slot-0
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-service-
0-0
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-slot-0
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-service-
0-0
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-slot-1
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-service-
1-0
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-slot-1
Oct 29 07:15:27 a2z modprobe: modprobe: Can't locate module sound-service-
1-0
Oct 29 07:15:28 a2z modprobe: modprobe: Can't locate module sound-slot-0
Oct 29 07:15:28 a2z modprobe: modprobe: Can't locate module sound-service-
0-3
Oct 29 07:15:29 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:29 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:37 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:37 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:41 a2z kernel: Attached scsi CD-ROM sr0 at scsi0, channel 0, 
id 4, lun 0
Oct 29 07:15:41 a2z kernel: Attached scsi CD-ROM sr1 at scsi0, channel 0, 
id 4, lun 1
Oct 29 07:15:41 a2z kernel: Attached scsi CD-ROM sr2 at scsi0, channel 0, 
id 4, lun 2
Oct 29 07:15:41 a2z kernel: Attached scsi CD-ROM sr3 at scsi0, channel 0, 
id 4, lun 3
Oct 29 07:15:41 a2z kernel: Attached scsi CD-ROM sr4 at scsi0, channel 0, 
id 4, lun 4
Oct 29 07:15:41 a2z kernel: sr0: scsi3-mmc drive: 16x/16x xa/form2 changer
Oct 29 07:15:41 a2z kernel: sr0: CDROM (ioctl) reports ILLEGAL REQUEST.
Oct 29 07:15:41 a2z kernel: Uniform CD-ROM driver Revision: 3.12
Oct 29 07:15:41 a2z kernel: sr1: scsi3-mmc drive: 16x/16x xa/form2 changer
Oct 29 07:15:41 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:41 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:41 a2z kernel: sr1: CDROM (ioctl) reports ILLEGAL REQUEST.
Oct 29 07:15:41 a2z kernel: sr2: scsi3-mmc drive: 16x/16x xa/form2 changer
Oct 29 07:15:41 a2z kernel: sr2: CDROM (ioctl) reports ILLEGAL REQUEST.
Oct 29 07:15:41 a2z kernel: sr3: scsi3-mmc drive: 16x/16x xa/form2 changer
Oct 29 07:15:41 a2z kernel: sr3: CDROM (ioctl) reports ILLEGAL REQUEST.
Oct 29 07:15:41 a2z kernel: sr4: scsi3-mmc drive: 16x/16x xa/form2 changer
Oct 29 07:15:41 a2z kernel: sr4: CDROM (ioctl) reports ILLEGAL REQUEST.
Oct 29 07:15:42 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:42 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:42 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:42 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:47 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:47 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:47 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:47 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:57 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:15:57 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:15:59 a2z su(pam_unix)[1595]: session opened for user root by 
shane(uid=500)
Oct 29 07:16:02 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:16:02 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:16:17 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:16:17 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:16:28 a2z gnorpm-auth(pam_unix)[1639]: authentication failure; 
logname= uid=500 euid=0 tty= ru
ser= rhost=  user=root
Oct 29 07:16:37 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:16:37 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:16:37 a2z kernel: hda: dma_intr: status=0x51 { DriveReady 
SeekComplete Error }
Oct 29 07:16:37 a2z kernel: hda: dma_intr: error=0x84 { DriveStatusError 
BadCRC }
Oct 29 07:16:43 a2z gnorpm-auth(pam_unix)[1646]: authentication failure; 
logname= uid=500 euid=0 tty= ru
ser= rhost=  user=root
Oct 29 07:16:49 a2z kernel: hda: DMA disabled
Oct 29 07:17:57 a2z su(pam_unix)[1677]: authentication failure; 
logname=shane uid=500 euid=0 tty= ruser=
 rhost=  user=root
Oct 29 07:18:04 a2z su(pam_unix)[1678]: session opened for user root by 
shane(uid=500)
Oct 29 07:28:04 a2z sshd(pam_unix)[1717]: session opened for user shane by 
(uid=0)
Oct 29 07:28:08 a2z su(pam_unix)[1755]: session opened for user root by 
shane(uid=500)

<!-- END dmesg dump -->

<!-- BEGIN intterupt dump -->
# cat /proc/interrupts 
           CPU0       
  0:     105020          XT-PIC  timer
  1:       1164          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  8:          1          XT-PIC  rtc
 10:       7775          XT-PIC  ide4, ide5, usb-uhci, usb-uhci
 11:       5498          XT-PIC  ide2
 12:       3813          XT-PIC  PS/2 Mouse
 14:      13910          XT-PIC  ide0
 15:      34052          XT-PIC  aic7xxx, eth0
NMI:          0 
ERR:          0

<!-- END interrupt dump -->

the machine has had redhat7.0,and 7.1 on it for as long as 
each had been out. when running 7.1 i had moved up to 
kernel 2.4.10 w/o any problems.

this install of redhat7.2 was a fresh install. everything 
but /home was wiped.

it looks like i screwed up the box when i installed 
the athlon kernel. now i can't get the machine to boot.
i followed 

http://www.redhat.com/support/resources/howto/kernel-upgrade/s1-
upgrade.html

but must have missed something. btw, those instructions 
do not detail the new GRUB loader.


(and yes, i did add /sbin/hdparm -d0 /dev/hda to /etc/rc.d/rc.local)
Comment 1 Arjan van de Ven 2001-10-29 07:59:03 EST
+Oct 29 07:14:50 a2z kernel: hda: dma_intr: status=0x51 { DriveReady
+SeekComplete Error }

ehmmmm that usually tells you your disk is dying, or that you have a bad IDE
cable........... 

You could try booting with "ide=nodma" as that reduces the speed so the cable
doesn't get used as much..
Comment 2 Shane Zatezalo 2001-10-29 09:16:15 EST
Please realize that /dev/hda is the system disk on this box. The files being 
copied to the box with this bug report were on other drives, either off the 
SIIG udma or the Promise cards.

I *believe* I didn't see these dma errors on /dev/hda with earlier rh7.0/7.1 w/ 
updated (2.4.>=10) kernels. But, to be honest, I could have had dma off 
for /dev/hda then too.

The odd thing is that when the files were copying, the system would just stop. 
No errors in /var/log/messsages, none in smb's logs, nothing on console. Just a 
total lockup every time.

If it helps, the motherboard is a KT7, with 256MB PC133. No hardware was 
changed between running 7.1 and then the 7.2 install, and no lockups with 7.1.


Comment 3 Bugzilla owner 2004-09-30 11:39:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.